# Interface PlaybackApiRelatedVideosPayload

interface PlaybackApiRelatedVideosPayload {
limit?: number;
offset?: number;
videoId: string;
}

#### Hierarchy (view full)

- PlaybackApiVideoPayload
- PlaybackApiListPayload
  - PlaybackApiRelatedVideosPayload

#####
Index

### Properties

limit?
offset?
videoId

## Properties

### `Optional` limit

limit?: number

Inherited from PlaybackApiListPayload.limit

### `Optional` offset

offset?: number

Inherited from PlaybackApiListPayload.offset

### videoId

videoId: string

Inherited from PlaybackApiVideoPayload.videoId